Description: fix errors in pod
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=107587 (and by email, as requested by upstream)
Author: Florian Schlichting <fsfs@debian.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2024-04-27

--- a/lib/Net/EPP/Frame/Command/Update/Host.pm
+++ b/lib/Net/EPP/Frame/Command/Update/Host.pm
@@ -169,6 +169,7 @@
 }
 
 =pod
+
 	my $el = $frame->chg;
 
 Lazy-building of 'host:chg'element.
@@ -189,6 +190,7 @@
 }
 
 =pod
+
 	$frame->chgName('ns2.example.com');
 
 Change a name of host.
--- a/lib/Net/EPP/Frame/Greeting.pm
+++ b/lib/Net/EPP/Frame/Greeting.pm
@@ -77,5 +77,3 @@
 sub svDate { $_[0]->getNode('svDate') }
 sub svcMenu { $_[0]->getNode('svcMenu') }
 sub dcp { $_[0]->getNode('dcp') }
-
-=cut
